Skip to main content
GET
List events

Authorizations

Authorization
string
header
required

Client API Key or Client Session Token (CST). Pass as a Bearer token in the Authorization header.

Query Parameters

status
string

Market status, e.g. open.

Text matched against the event title.

venues
string

Comma-separated venue slugs.

categoryIds
string

Comma-separated category ids.

sortBy
enum<string>

Sort field.

Available options:
volume,
volume24hr,
createdAt,
endDate,
arbReturn
sortDir
enum<string>

Sort order.

Available options:
asc,
desc
limit
integer

Page size, 1 to 100.

cursor
string

nextCursor from the previous page.

Response

Success

data
object
required